body {margin:0px; padding-top:0px; background-repeat:no-repeat;background-size:1920px 750px; background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dread-background.jpg); background-color:#0185C5; font-size:100%; -moz-user-select: none; display: block; -moz-user-select: -moz-none;-khtml-user-select: none;-webkit-user-select: none;-o-user-select: none;user-select: none;}

.topbg{width:1200px; height:45px; margin-top:5px;}
.topborder01{width:120px; height:40px; float:left; margin-top:5px;float:left;font-size:20px;margin-left:15px; display: block;}
.topLogo_1{width:177px;height:40px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dream-LOGO_01.png); background-repeat: no-repeat; -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain;}
.topLogo_2{width:58px;height:40px;float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dream-LOGO_02.png); background-repeat: no-repeat; -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain;}
.toptxt{width:30%; height:40px; float:left; font-size: 2.7em;color: #0099bb; font-weight: 900; display: none;}

#layout{width:1200px;height:auto;border:0px;margin:0 auto;} 
#layout2{width:1200px; height:auto; border:0px;margin:0 auto;} 

#top-bar{width:100%;margin:0 auto;height:50px;opacity:0.9; position:fixed;top:-125px;background-color:#BCD0D9;z-index: 99; 
	 /* CSS3 陰影
	-webkit-box-shadow: 0px 8px 15px #333;
	-moz-box-shadow: 0px 8px 15px #333;
	box-shadow: 0px 8px 15px #333;	 
	*/
}

/*一排6塊版型*/
.product6_00{
	display:inline-block;
	width:278px;
	height:547px;
	float:left;
	overflow:hidden;
	border-top:solid 2px #CCC;
	border-left:solid 2px #CCC;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 2px #CCC;
	border-bottom:solid 2px #CCC;
	background-color:#;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}

.product6_00:hover{
	display:inline-block;
	width:278px;
	height:547px;
	float:left;
	overflow:hidden;
	border-top:solid 2px #FF0;
	border-left:solid 2px #FF0;
	/* [disabled]border-bottom:solid 1px #CCC; */
	border-right:solid 2px #FF0;
	border-bottom:solid 2px #FF0;
	background-color:#;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}



/*產品欄位外框線*/
.product6_01-1{width:180px;height:35px;float:left;background-color:#FB9D1E;text-align:center;}
.product6_01-2{width:250px;height:35px;float:left;background-color:#;text-align:center;margin-top:160px;margin-left:15px;}/*折價*/
.product6_01-A{width:250px;height:35px;float:left;background-color:#;text-align:center;margin-top:80px;margin-left:15px;}/*折價*/
.product6_01-3{width:180px;height:35px;float:left;background-color:#CBFCF2;text-align:center;}
.product6_01-4{width:180px;height:35px;float:left;background-color:#BFFFBF;text-align:center;}
.product6_01{width:180px;height:35px;float:left;background-color:#dcdcdb;text-align:center;}
.product6_02{width:240px;height:240px;float:left;margin-left:20px;margin-top:10px;margin-bottom:10px;margin-right:20px;}/*產品圖框線*/

.product6_03{width:240px;height:15px;float:none;margin-top:230px;text-align:left;}/*分流位置*/
.product6_04{width:270px;height:45px;float:left;margin-top:0px;margin-bottom:5px;margin-left:4px;margin-right:4px;}/*品名底線*/
.product6_04-1{width:270px;height:45px;float:left;margin-top:30px;margin-bottom:5px;margin-left:4px;margin-right:4px;}/*品名底線*/
.product6_05{border-top:solid 1px #;width:200px;height:35px;float:left;text-align:center;}/*價格位置*/
.product6_06{width:200px;height:40px;float:left;background-color:#cccccc;}

/*一排5塊版型*/
.product5_00{
	display:inline-block;	
	width:200px;
	height:330px;	
	float:left;
	overflow:hidden;
	border-top:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
	border-right:solid 1px #CCC;
	background-color:#FFFFFF;	/* CSS3 陰影
	-webkit-box-shadow: 0px 6px 10px #666;
	-moz-box-shadow: 0px 6px 10px #666;
	box-shadow: 0px 6px 10px #666;
	*/
}/*產品欄位外框線*/

.product5_01-1{width:200px;height:35px;float:left;background-color:#B1E403;text-align:center;}/*行銷詞底色*/
.product5_01-2{width:200px;height:35px;float:left;background-color:#FCC700;text-align:center;}/*行銷詞底色*/
.product5_01-3{width:200px;height:35px;float:left;background-color:#FFFFA4;text-align:center;}/*行銷詞底色*/
.product5_01-4{width:200px;height:35px;float:left;background-color:#BFFFBF;text-align:center;}/*行銷詞底色*/

.product5_02{width:180px;height:180px;float:left;margin-left:10px;margin-top:5px;margin-bottom:5px;margin-right:10px;border-top:solid 1px #CCC;border-left:solid 1px #CCC;border-bottom:solid 1px #CCC;border-right:solid 1px #CCC;}/*產品圖框線*/
.product5_03{width:190px;height:15px;float:none;margin-top:165px;text-align:left;}/*分流位置*/
.product5_04{width:190px;height:60px;float:left;margin-bottom:5px;	margin-left:4px;margin-right:4px;}/*品名底線*/
.product5_05{border-top:solid 1px #CCCCCC;width:200px;height:20px;float:left;text-align:center;}/*價格位置*/
.product5_06{width:200px;height:40px;float:left;background-color:#cccccc;}

.bg01{background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/test_000.jpg);width:1260px; height:3000px; background-repeat:no-repeat;}

.bg09{ background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/Gigabyte-Logo2.png);width:463px; height:100px; background-repeat:no-repeat;}
.disc{ background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/ba_back0102.gif); background-repeat:no-repeat;width:2px;height:31px; float:left;}
.nodisc{list-style-type:none;font-family:"微軟正黑體", Arial;	color:#FFF;	font-size:12px;	line-height:18px;text-align:left;padding:0;}

/*一排5塊字型*/
.font5_01{
	font-size:46px;
	font-family:"微軟正黑體";
	color:#FFFFFF;
	line-height:56pt;
}/*區域標頭*/
.font5_01{font-size:16px;font-family:"微軟正黑體";color:#000;line-height:20pt;font-weight: bold;}/*行銷詞字體*/
.font5_02{font-size:16px;font-family:"微軟正黑體";color:#000;line-height:30pt;font-weight: bold;}/*行銷詞字體*/
.font5_02_1{font-size:15px;font-family:"微軟正黑體";color:#FFF;line-height:30pt;font-weight: bold;}/*行銷詞字體*/
.font5_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font5_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06{font-size:18px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價$符號字體*/
.font5_07{font-size:22px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價字體*/
.font5_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:35px;}/*搶購字體*/


/*一排5塊字型-商品*/
.font5_01g{
	font-size:46px;
	font-family:"微軟正黑體";
	color:#FFFFFF;
	line-height:56pt;
}/*區域標頭*/
.font5_01g{font-size:16px;font-family:"微軟正黑體";color:#000;line-height:20pt;font-weight: bold;}/*行銷詞字體*/
.font5_02g{font-size:55px;font-family:"標楷體";color:#FFF;line-height:60px;font-weight: bold;}/*行銷詞字體*/
.font5_02_1g{font-size:15px;font-family:"微軟正黑體";color:#FFF;line-height:30pt;font-weight: bold;}/*行銷詞字體*/
.font5_03g{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_04g{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:20px;}/*品名字體*/
.font5_05g{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06g{font-size:18px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價$符號字體*/
.font5_07g{font-size:22px;font-family:"微軟正黑體";color:#FF0000;line-height:35px;}/*特價字體*/
.font5_08g{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:35px;}/*搶購字體*/
.f_white{font-size:12px;font-family:"微軟正黑體";color:#ffffff; line-height:11pt;}
a:link{font-family:"微軟正黑體", Arial;color:#000;font-size:16px;line-height:36px;text-decoration:none;font-weight:bold;}/*超連結，白*/
a:visited{font-family:"微軟正黑體", Arial;color:#333;font-size:16px;line-height:36px;text-decoration:none;font-weight:bold;}/*已超連結，灰*/
a:active{font-family:"微軟正黑體", Arial;color:#0CF;font-size:16px;line-height:36px;text-decoration:none;font-weight:bold;}/*滑鼠點選時，藍*/
a:hover{font-family:"微軟正黑體", Arial;color:#06C;font-size:16px;line-height:36px;text-decoration:none;font-weight:bold;}/*滑鼠移到超連結，黃*



/*一排5塊字型*/
.font5_01{font-size:45px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:55pt;text-align:left;}/*區域標頭*/
.font5_0A{font-size:16px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:20pt;text-align:left;}/*文字*/
.font5_0A1{font-size:18px;font-family:"微軟正黑體";color:#E3C145;font-weight:bold;line-height:20pt;text-align:left;}/*活動標題*/
.font5_0A2{font-size:16px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:25pt;text-align:left;}/*活動文字*/
.font5_0A3{font-size:16px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:25pt;text-align:left;list-style-type:none;}/*活動文字*/
.font5_0A4{font-size:16px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:25pt;text-align:left;list-style-type:none;text-decoration:underline;}/*活動文字+底線*/

.font5_0A5{font-size:23px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:20pt;text-align:center;text-shadow: #7ea4bd 0 1px 0;}/*確認送出*/
.font5_0A5:hover{font-size:23px;font-family:"微軟正黑體";color:#CE0000;font-weight:bold;line-height:20pt;text-align:center;text-shadow: #7ea4bd 0 1px 0;}/*確認送出*/

.font5_0A6{font-size:18px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:20pt;text-align:left;}/*活動標題*/
.font5_0A6-1{font-size:25px;font-family:"微軟正黑體";color:#AE0000;font-weight:bold;line-height:20pt;text-align:left;}/*活動標題*/

.font5_0A7{font-size:16px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:20pt;text-align:left;}/*文字*/
.font5_0A7-1{font-size:18px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:30pt;text-align:left;}/*文字*/
.font5_0A7-2{font-size:20px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:20pt;text-align:left;}/*文字*/
.font5_0A7-3{font-size:10px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:10pt;text-align:left;}/*文字*/

.font5_0A8{font-size:23px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:20pt;text-align:center;}/*登記額滿*/
.font5_0A8:hover{font-size:23px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:20pt;text-align:center;}/*登記額滿*/

.font5_0A9{font-size:35px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:55pt;text-align:left;}/*標頭$*/

.font5_0A10{font-size:23px;font-family:"微軟正黑體";color:#F00;font-weight:bold;line-height:20pt;text-align:center;text-decoration:underline;}/*沒收到簡訊*/


.toptitle{font-size:24px; font-family:"微軟正黑體"; color:#333; line-height:24px; font-weight:bold; text-align:left;}

.font5_01_1{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;text-shadow:3px 3px 3px #333;}
.font5_01_2{font-size:36px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:50pt;}
.font5_01c{font-size:46px;font-family:"微軟正黑體";color:#000;font-weight:bold;line-height:70pt;}/*區域標頭*/
.font5_01c1{font-size:46px;font-family:"微軟正黑體";color:#FFF;font-weight:bold;line-height:55pt;}/*區域標頭*/


.font5_02{font-size:18px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/
.font5_02a{font-size:25px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;margin-left:50px;}/*行銷詞字體*/
.font5_02b{font-size:25px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;margin-left:70px;}/*行銷詞字體*/
.font5_02c{font-size:16px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:30pt;}/*行銷詞字體*/

.font5_02-1{font-size:24px;font-family:"微軟正黑體";font-weight:bold;color:#000;line-height:40pt;}/*行銷詞字體*/
.font5_02-2{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:16pt;}/*行銷詞字體*/
.font5_02-3{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:24pt; font-weight:bold;}/*行銷詞字體*/
.font5_02-4{font-size:14px;font-family:"微軟正黑體";color:#000;line-height:12pt; font-weight:bold;}/*行銷詞字體*/
.font5_03{font-size:10px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/
.font5_03a{font-size:18px;font-family:"微軟正黑體";color:#666;line-height:10pt;}/*分流字體*/

.font5_04{font-size:15px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/
.font5_04a{font-size:20px;font-family:"微軟正黑體";color:#333;line-height:16pt;}/*品名字體*/

.font5_05{font-size:10px;font-family:"微軟正黑體";color:#999999;line-height:10pt;text-decoration:line-through;}/*市價字體*/
.font5_06{font-size:12px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;}/*特價$符號字體*/
.font5_06a{font-size:16px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;text-align:left;}/*特價$符號字體*/
.font5_06b{font-size:20px;font-family:"微軟正黑體";color:#FF0000;line-height:40pt;text-align:left;}/*特價$符號字體*/

.font5_06-1{font-size:16px;font-family:"微軟正黑體";color:#FF0000; text-align:center; font-weight:bold;}/*特價$符號字體*/
.font5_07{font-size:25px;font-family:"微軟正黑體";color:#FF0000;}/*特價字體*/
.font5_07a{font-size:35px;font-family:"微軟正黑體";color:#FF0000;text-align:left;}/*特價字體*/

.font5_08{font-size:12px;font-family:"微軟正黑體";color:#000000;line-height:20px;display: inline-block;}/*搶購字體*/
.font5_09{
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #7ea4bd 0 1px 0;
   text-align:center;
   color: #000; 
   font-size: 45px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;} /*title*/

.font5_10{
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #7ea4bd 0 1px 0;
   text-align:center;
   color: #FFF; 
   /*font-size: 45px;*/
   font-size: 2.8125em;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
  
} /*title-指定*/

.font_blue{ font-size:13px;font-family:"微軟正黑體";color:#0000FF;font-weight:bold;}
.f_white{font-size:12px;font-family:"微軟正黑體";color:#ffffff; line-height:11pt;}
.txt_y{ font-size:32px;font-family:"微軟正黑體";color:#FF0;font-weight:bold;line-height:50pt;}

#topbt a:link{font-family:"微軟正黑體", Arial;color:#000;font-size:16px; text-decoration:none;font-weight:bold;line-height:30pt; }/*超連結，白*/
#topbt a:visited{font-family:"微軟正黑體", Arial;color:#333;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*已超連結，灰*/
#topbt a:active{font-family:"微軟正黑體", Arial;color:#0CF;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠點選時，藍*/
#topbt a:hover{font-family:"微軟正黑體", Arial;color:#06C;font-size:16px;text-decoration:none;font-weight:bold;line-height:30pt;}/*滑鼠移到超連結，黃*/

#footer {position: relative;height:70px;width:1200px;clear:both;text-align:center;border-top:solid 1px #FFF; color:#000; font:"微軟正黑體", Arial;font-size:12px; line-height:20px;} 

.img:hover{border:4px solid #333;}
a {cursor:pointer;}
input, select, option{height: 40px;}

/*簡易常用class > btnpoint=小手 hidden_class=隱藏*/
.btnpoint{cursor:pointer;}
.hidden_class{display: none;} 

#roll {
  width:128px; height: 330px;
  margin-right:-550px; /*這裡的數值是頁面框度/2的負值-圖片的寬度-要的間距 ex這裡的-738 = -(1200/2) - 128 - 10 */
  position:fixed; right:50%; top:80%; background:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dream-guide.png) no-repeat; padding-top: 56px; z-index:999;
  -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain;
}
.roll_btn{
  position: relative; width: 100%; height: 9.4%; margin-bottom:1px; line-height: 32px; font-size:16px; font-family:"微軟正黑體"; color:#400080; font-weight: bold; cursor: pointer; text-align: center;
}
.roll_btn:hover{
  position: relative; width: 100%; height: 9.4%; margin-bottom:1px; line-height: 32px; font-size:16px; font-family:"微軟正黑體"; color:red; font-weight: bold; cursor: pointer; text-align: center;
}
#roll_top{
  position: relative; cursor: pointer; width: 100%; height: 20%;
}

/**/
.info_area{width: 600px; height:670px; float: left; background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/main-left1.png); margin-top:35px; background-size: contain; background-repeat: no-repeat;}
.keyin_area{width: 600px; height:670px; float: left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/main-right1.png); margin-top:35px; margin-bottom: 20px; background-size: contain; background-repeat: no-repeat;}
.keyin_area1{width: 1200px;  float: left;background-image:url(http://images.sunfar.com.tw/AD/banner/isunfar/action/LINE_UP/images/bn1.png); margin-top:35px; margin-bottom: 20px; background-size: contain; background-repeat: no-repeat;}
#from_table{margin-top: 30px;}

.content_change{width: 1200px; height: auto;}
.category_title{width:1200px;height:60px;float:left;background-color:#FFF;border-radius:12px;margin-top: 70px;}

.tableContent{width:90%;height:500px;float:left; /*margin-left:40px;*/ margin-left:5%;}

/*輸入欄位框度*/
.inputWidth{width: 350px;}
.inputWidth_half{width: 175px;float: left;}

/*重刷驗證碼的圖示CSS*/
#cap{width:120px;height:40px;border:1px solid black;float: left; margin-left:20px;}
.reloadImg{margin-left:20px;}

/*按鈕*/
.btn_send{position: relative; left: 5%; width:90%;height:35px;float:left;border-radius:8px;background-color:#FF0;padding-top:5px; margin-top: 0px; border: 2px solid #FF8000;}
.btn_send2{position: relative; left: 5%; width:90%;height:35px;float:left;border-radius:8px;background-color:#FF0;padding-top:5px; margin-top: 415px; border: 2px solid #FF8000; display: none;}
.btn_send3{position: relative; left: 5%; width:90%;height:35px;float:left;border-radius:8px;background-color:#FF0;padding-top:5px; margin-top: 150px; border: 2px solid #FF8000; display: none;}
.btn_w {color: #F00; width:350px;height:35px;float:left;border-radius:8px;background-color:#FFF; padding-top:5px; margin-top: 20px;}
.sold_out{border-radius: 8px; width: 350px; height: 35px; padding-top: 5px; float: left; background-color: rgb(0, 66, 132); margin-top: 20px;}

.prod_list_content_4btn{width:1200px; /*padding-left: 15px;*/ margin-left: 0px;}
.prod_list_content_3btn{width:1200px; /*padding-left: 15px;*/ margin-left: 0px;}
.prod_list_content_2btn{width:1200px; /*padding-left: 15px;*/ margin-left: 0px;}
.prod_list_content_1btn{width:1200px; /*padding-left: 15px;*/ margin-left: 0px;}

/*商品圖片*/
.Img_picture{width:280px;height:550px;float:left; background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/dream-prod_bg.jpg); background-repeat: no-repeat; margin:0px 0px 10px 10px;}
.pord_icon{ background-repeat: no-repeat; -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain;}
.prod_LOGO{position: relative; top: 405px; width:120px;height:72px; background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/prod_LOGO.png); background-repeat: no-repeat; background-size: contain; display: none;}

/*按鈕區塊*/
.btn_area{width: 100%; float: left; margin-top: 60px;  margin-left: 0%}
.btn_area li{
	position: relative;
	float: left;
	/*margin-right: 20px;
	margin-left: 20px;*/
	padding-left: 15px;
	padding-right: 5px;
	padding-bottom: 10px;
	list-style-type:none;
}
/*按鈕樣式*/
.button01_size {
	width:270px;height:50px;float:left;
}

.button01{
   border: 3px solid #FFF;
   -webkit-border-radius: 12px;
   -moz-border-radius: 12px;
   border-radius: 12px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-align:center;
   background: #65a9d7;
   padding-top:8px;
   font-size: 35px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   color: #000040;
   }
.button01:hover {
   text-shadow: #1e4158 0 1px 0;
   border: 3px solid #FFF;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #FFF;
   }
   
 /*最上層標題*/
.title1 {
   width:1200px;height:60px;float:left;background-color:#FFF; padding-top:10px;border-radius:12px;
   margin-top:10px;
   text-shadow: #1e4158 0 1px 0;
   border: 3px solid #FFF;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(left, #13A8CB, #024690);
   background: -moz-linear-gradient(left, #3e779d, #65a9d7);
   background: -ms-linear-gradient(left, #3e779d, #65a9d7);
   background: -o-linear-gradient(left, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #fff;
   }   
   .title2 {
   width:1200px;height:60px;float:left;background-color:#FFF; padding-top:10px;border-radius:12px;
   margin-top:10px;
   margin:50px 0px 20px 0px;
   text-shadow: #1e4158 0 1px 0;
   border: 3px solid #FFF;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(left, #13A8CB, #024690);
   background: -moz-linear-gradient(left, #3e779d, #65a9d7);
   background: -ms-linear-gradient(left, #3e779d, #65a9d7);
   background: -o-linear-gradient(left, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #fff;
   }   

 
/*指定筆記型電腦/桌上型電腦左右的電腦*/
.computer_L{width: 150px;height: 80px; position: relative; float:left; margin:-35px 0px 0px 20px;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/nobook.png);}
.computer_R{width: 100px;height: 80px; position: relative; float:right; margin:-35px 20px 0px 0px;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/computer.png);}

#prod_content{clear: left; width: 100%; margin: 0 auto;}

/*地圖&門市文字*/
.map_style{float: left; height: 400px; width:45%; margin-left: 5%;}
.company_content{float: left; margin-left: 10%; margin-top: 5%;}
#store_detail{color: #fff; text-align: left; font-size: 1em;}
#store_detail .title{font-size: 2em;}

.step_img{width:1200px; height:400px; float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/banner-A.jpg); -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain; background-repeat: no-repeat;}
.step_img_rwd1{width:90%; margin-left: 5%; height:auto; float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/banner-A2-1.jpg); -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain; background-repeat: no-repeat; display: none;}
.step_img_rwd2{width:90%; margin-left: 5%; height:auto; float:left;background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/banner-A2-2.jpg); -moz-background-size:contain; -webkit-background-size:contain; -o-background-size:contain; background-size:contain; background-repeat: no-repeat; display: none;}

/*最地下的banner圖*/
.content_bottom_image{
	width: 1200px;height:285px;
	float:left;
	margin: 40px 0px 50px 0px;
	background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/in-banner.jpg);
	-moz-background-size:contain;
	-webkit-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	background-repeat: no-repeat;
}

/*最上的banner圖*/
.content_bottom_image1{
	width: 1200px;height:120px;
	float:left;
	margin: 40px 0px 50px 0px;
	background-image:url(http://images.sunfar.com.tw/AD/banner/isunfar/action/LINE_UP/images/bn1.png);
	-moz-background-size:contain;
	-webkit-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	background-repeat: no-repeat;
}

#change_number{
    width: 50%;
    font-size:45px;
    position: relative;
    top: 555px;
    left:40%;
    font-weight: bold;
    color:#FF0;
    text-align: left;
    margin-bottom: -85px;
    
}
#change_number2{
    width: 50%;
    font-size:40px;
    position: relative;
    top: 595px;
    left: 71%;
    font-weight: bold;
    color:#FF0;
    text-align: left;
    margin-bottom: -85px;
    display: none;
}
.ui-btn-inner{ display: none;}
.ui-loader{ display: none;}

@media only screen and (max-width: 1183px) {
	body{font-size: 70%;}
	.topborder01{display: none;}
	.topLogo_1{width: 25%; margin: 0px;}
	.topLogo_2{width: 10%; margin: 0px;}
	.toptxt{display: block;}
	#layout{width:100%;height:auto;border:0px;margin:0 auto;} 
	#layout2{width:100%; height:auto; border:0px;margin:0 auto;} 
	.topbg{width:100%; height:45px; margin-top:5px;}
	.info_area{width: 100%; height:auto;}
	.keyin_area{width: 100%; height: auto;}
	.keyin_area1{width: 100%; height: auto;}
	.prod_list_content_4btn{width:100%; margin:0 auto;}
	.prod_list_content_3btn{width:100%; margin:0 auto;}
	.prod_list_content_2btn{width:66.66%; margin:0 auto;}
	.prod_list_content_1btn{width:33.33%; margin:0 auto;}
	.title1 {position: relative; left: 5%; width: 90%}
	.title2 {position: relative; left: 5%; width: 90%}
	.btn_area{width: 90%; float: left; margin-top: 60px; margin-left: 5%}
	#prod_content{width: 90%; margin: 0 auto;}
	.Img_picture{width:280px;height:550px; background-size: 280px; margin:0px 15px 10px -5px;}
	.category_title{width: 100%}
	.map_style{float: left; height: 400px; width:80%; margin-left: 10%;}
	.company_content{float: left; width: 90%; margin-left: 5%; margin-top: 5%;}
	.content_bottom_image{width: 90%; margin-left: 5%;}
	#store_detail{text-align: center; font-size: 2em;}
	.step_img{display: none;}
	.step_img_rwd1{display: block;}
	.step_img_rwd2{display: block;}
	#footer {width:100%;} 

	#roll {margin-right: -45%;  top:50%;}
	.btn_send2{height:30px; margin-top: 80%;}
	.btn_send3{height:30px; margin-top: 27%;}
}

@media only screen and (max-width: 983px) {
	.prod_list_content_2btn{width:100%; margin:0 auto;}
	.prod_list_content_1btn{width:50%; margin:0 auto;}
}

@media only screen and (max-width: 661px) {
	#roll {width:15%;}
	.prod_list_content_1btn{width:100%; margin:0 auto;}
	.toptxt{width: 27%; font-size: 2.3em; line-height:1.5em;}
	.Img_picture{width: 45%; background-size: 100% 100%; background-image:url(https://sunfar.blob.core.windows.net/webimage/AD/banner/isunfar/action/1060706/helpdreams/images/prod_box.jpg);}
	.product6_00{width: 99%;}
	.product6_00:hover{width: 99%;}
	.product6_02{width:90%;height:240px;float:left;margin:5%;}
	.product6_03{width: 100%;}
	.product6_04{width: 90%}
	.product6_04-1{width: 100%; }
	.font5_04g{width: 80%;}
	.font5_08{display: block;}
	.product6_01-A{width: 100%;margin-left:0px;margin-top: 75px;}
	.prod_LOGO{position: relative; top: 405px; width:40%; display: block;}
}

@media only screen and (max-width: 600px) {
	.topLogo_1{width: 25%; margin-top: 5px;}
	.topLogo_2{width: 10%; margin-top: 5px;}
	.toptxt{width: 32%; font-size: 1.9em; line-height:1.7em;}
	.button01_size {width:250px;height:50px;float:left;}
	.btn_area{width: 90%; float: left; margin-top: 40px; margin-left: 5%}
	.btn_area li{padding-left: 1.875%;padding-right: 0.625%;}
	.btn_send2{height:30px; margin-top: 75%;}
	.btn_send3{height:30px; margin-top: 29%;}
	.map_style{height: 300px;}
	#store_detail{text-align: center; font-size: 1.5em;}
	.font5_02g{font-size: 2.5em;}
	.font5_04g{font-size: 0.875em;}
}

@media only screen and (max-width: 567px) {
	.product6_01-A{width: 100%;margin-left:0px;margin-top: 60px;}
}

@media only screen and (max-width: 500px) {
	.product6_04-1{width: 100%; margin-top: 45px;}
	.btn_send3{height:30px; margin-top: 27%;}
}

@media only screen and (max-width: 400px) {
	.product6_04-1{width: 100%; margin-top: 55px;}
	.topLogo_1{width: 25%; margin-top: 7px;}
	.topLogo_2{width: 10%; margin-top: 7px;}
	.toptxt{width: 32%; font-size: 1.5em; line-height:2.2em;}
	#roll {width:20%;}
	.btn_send{position: relative; left: 5%; width:90%;height:30px;float:left;border-radius:8px;background-color:#FF0;padding-top:5px; margin-top: 0px; border: 2px solid #FF8000;}
	.btn_send2{height:25px; margin-top: 75%; font-size: 20px; padding-top: 0px;}
	.btn_send3{height:25px; margin-top: 29%; font-size: 20px; padding-top: 0px;}
	.btn_area{width: 90%; float: left; margin-top: 30px; margin-left: 5%}
	.map_style{height: 250px;}
	#store_detail{text-align: center; font-size: 1.3em;}
	.font5_02g{font-size: 2em;}
	.font5_04g{font-size: 12px; line-height: 18px;}
}
    


@media only screen and (max-width: 350px) {
	.btn_send3{height:25px; margin-top: 27%; font-size: 20px; padding-top: 0px;}
}
    